## rust-powerfmt-macros 0.1.0

=== debian/changelog ===
rust-powerfmt-macros (0.1.0-1) unstable; urgency=medium

  * Package powerfmt-macros 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 25 Dec 2023 13:50:04 -0500
