=== debian/control ===
Source: rust-powerfmt-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/powerfmt-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/powerfmt-macros
X-Cargo-Crate: powerfmt-macros
Rules-Requires-Root: no

Package: librust-powerfmt-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-powerfmt-macros+default-dev (= ${binary:Version}),
 librust-powerfmt-macros-0-dev (= ${binary:Version}),
 librust-powerfmt-macros-0+default-dev (= ${binary:Version}),
 librust-powerfmt-macros-0.1-dev (= ${binary:Version}),
 librust-powerfmt-macros-0.1+default-dev (= ${binary:Version}),
 librust-powerfmt-macros-0.1.0-dev (= ${binary:Version}),
 librust-powerfmt-macros-0.1.0+default-dev (= ${binary:Version})
Description: Procedural macros for `powerfmt` - Rust source code
 This crate is an implementation detail and should not be relied upon directly.
 .
 Source code for Debianized Rust crate "powerfmt-macros"
